#woytc *,
#woytc {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	backface-visibility: hidden;
	line-height: 1.4em;
}
#woytc {
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	border: 15px solid #f8f8f8;
	margin: 15px auto;
	max-width: 550px;
	padding: 25px;
	padding-top: 10px;
}
#woytc #one, #woytc #reset {
	float: left;
	width: 100%;
}
#woytc:after, #woytc #one:after, #woytc #reset:after {
	clear: both;
	content: '';
	display: block;
}
#woytc .secondary,
#woytc .centered .start-shown,
#woytc #income-range .start-shown {
	margin-top: 15px;
}
#woytc #income-range .start-shown {
	margin-bottom: 15px;
}
#woytc p {
	font-size: .8em;
	line-height: 1.6em;
	margin: 15px 0 0;
}
#woytc p a {
	border-bottom: 1px dotted #ccc;
	color: #476C83;
	text-decoration: none;
}
#woytc p a:hover,
#woytc p a:active {
	border-bottom: 1px solid #000;
	color: #000;
}
#woytc hr {
	border: 0;
	border-top: 3px double #D2EDFE;
	height: 0;
	margin: 15px 0 0;
	padding: 0 0 15px;
}
#woytc h3,
#woytc ul,
#woytc ol {
	margin: 15px 0;
	padding: 0;
}
#woytc h3 {
	border: none;
	color: #222;
	font-size: 1.17em;
	min-height: 26px;
}
#woytc ul {
	margin-bottom: 25px;
}
#woytc ul li {
	list-style: none;
	margin-top: 15px;
	padding: 0;
}
#woytc ul li:first-child,
#woytc ul.split li:first-child {
	margin-top: 0;
}

/* Set background images */
#woytc button,
#woytc button.disabled,
#woytc button.disabled.continue,
#woytc button.continue,
#woytc button.back,
#woytc button#rewind,
#woytc .answer,
#woytc .helpButton {
	background-image: url("/resources/1/4/14a33481-0164-4007-ba61-0ebf97bfa24c/woytc-steps.png");
	background-position: right 0;
	background-repeat: no-repeat;
	border: 0;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0;
	outline: 0;
	outline: none;
	padding: 0;
	text-align: center;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	width: 100%;
}
#woytc button span,
#woytc ul.split li button span,
#woytc button.yes.active span,
#woytc button.no.active span,
#woytc button#rewind span,
#woytc button.continue span,
#woytc button.back span,
#woytc button.disabled span {
	background-image: url("/resources/b/e/bed4c746-9595-40ca-88d0-a9490576b62f/woytc-icons.png");
	background-position: right 0;
	background-repeat: no-repeat;
	border: 0;
	border: none;
	display: block;
	outline: 0;
	outline: none;
	padding: 13px 60px;
	position: relative;
}

/* Buttons */
#woytc button,
#woytc button.disabled,
#woytc button.continue,
#woytc button.back,
#woytc button#rewind {
	background-color: #397EA0;
	-moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: .85em;
	font-weight: bold;
}
#woytc li button {
	font-size: 1.1em;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#woytc button:hover {
	background-color: #306B88;
}
#woytc button.selected,
#woytc button:active,
#woytc button.yes.active,
#woytc button.no.active {
	background-color: #285B73;
}
#woytc button.disabled.continue,
#woytc button.continue,
#woytc button.back,
#woytc button#rewind {
	background-color: #F7D644;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #64561C;
	display: inline-block;
	width: auto;
}
#woytc button.back {
	background-position: left -200px;
}
#woytc button.continue:hover,
#woytc button.continue:active,
#woytc button.back:hover,
#woytc button.back:active {
	background-color: #EACB41;
}
#woytc button.disabled.continue,
#woytc button.disabled.continue:hover,
#woytc button.disabled.continue:active {
	background-color: #f4f4f4;
	color: #707070;
	cursor: default;
}
#woytc #earning > button {
	margin-top: 25px;
}
#woytc #income-range > button {
	margin-top: 10px;
}
#woytc button#rewind {
	background-color: #DDF2FE;
	background-image: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #476C83;
	margin-top: 0;
}
#woytc button#rewind:hover,
#woytc button#rewind:active {
	background-color: #D2EDFE;
}
#woytc button:active,
#woytc button:focus {
	outline: 0;
	outline: none;
}
#woytc button::-moz-focus-inner {
	border: 0;
}

/* Spans */
#woytc ul.split li button span {
	background-position: right -400px;
}
#woytc button.yes.active span,
#woytc button.no.active span {
	background-position: right -600px;
}
#woytc button.continue span,
#woytc button.disabled.continue span,
#woytc button.disabled.continue:hover span,
#woytc button.disabled.continue:active span {
	padding-left: 20px;
	padding-right: 70px;
}
#woytc button.back span {
	padding-left: 70px;
	padding-right: 20px;
}
#woytc button.continue span {
	background-position: right -1000px;
}
#woytc button.back span {
	background-position: left -1200px;
}
#woytc button.disabled span {
	background-position: right -800px;
}
#woytc button#rewind span {
	background-position: left -1400px;
	padding-left: 53px;
	padding-right: 15px;
}

/* Split buttons */
#woytc ul.split {
	margin-left: -15px;
}
#woytc ul.split:after {
	clear: both;
	content: '';
	display: block;
}
#woytc ul.split li {
	float: left;
	margin-top: 0;
	padding-left: 15px;
	width: 50%;
}

/* Controls */
#woytc .controls {
	display: inline-block;
}
#woytc .controls button.continue {
	float: right;
	margin-left: 15px;
}

/* Answers */
#woytc .answer {
	background-color: #008000;
	background-position: left -400px;
	color: #fff;
	font-size: 1.3em;
	margin: 15px 0 25px;
	padding: 20px ;
	padding-left: 90px;
	text-align: left;
	width: auto;
}
#woytc .description {
	margin: 25px 0;
}
#woytc .description > :first-child {
	margin-top: 0;
}
#woytc .description i {
	font-style: normal;
}
#woytc .tech-note {
	display: none;
}

/* Help */
#woytc .help {
	margin-bottom: 0;
	overflow: hidden;
	padding-right: 36px;
	position: relative;
}
/*#woytc .centered {
	margin-bottom: 25px;
}*/
#woytc .centered .help {
	padding-right: 0;
}
#woytc .helpButton {
	background-color: transparent;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	bottom: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 45px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 45px;
}
#woytc .centered .helpButton {
	right: auto;
	top: 0;
}
#woytc .helpButton:hover,
#woytc .helpButton.helpOpen {
	background-color: #306B88;
}
#woytc #basics .helpButton {
	background-color: #DDF2FE;
	background-image: none;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	color: #476C83;
	height: 26px;
	line-height: 26px;
	width: 26px;
}
#woytc #basics .helpButton:hover,
#woytc #basics .helpButton.helpOpen {
	background-color: #D2EDFE;
}
#woytc .helpText {
	background-color: #F6FBFF;
	border: 1px solid #DDF2FE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: none;
	margin-top: 10px;
	padding: 15px;
	overflow: hidden;
}
#woytc .helpText > :first-child {
	margin-top: 0;
}
#woytc .helpText p,
#woytc .helpText ul,
#woytc .helpText ol {
	margin: 10px 0 0;
}
#woytc .helpText ul,
#woytc .helpText ol {
	list-style: outside;
	padding-left: 30px;
}
#woytc .helpText li {
	display: list-item;
	list-style: outside;
	margin: 5px 0 0;
}

/* General */
#woytc .start-shown {
	display:block;
}
#woytc .start-hidden,
#cont-p4-2-1-no,
#woytc #reset {
	display:none;
}
@media only screen and (max-width: 567px) {
	#woytc {
		border-color: #397EA0;
		border-style: double;
		border-width: 3px 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		margin: 15px 0;
		padding: 0 0 15px;
		max-width: none;
	}
	#woytc button span,
	#woytc ul.split li button span,
	#woytc button.yes.active span,
	#woytc button.no.active span {
		padding-left: 20px;
		text-align: left;
	}
	#woytc .help button span {
		padding-left: 60px;
	}
}
@media only screen and (max-width: 400px) {
	#woytc .secondary {
		margin-top: 10px;
	}
	#woytc ul.split {
		margin-left: 0;
	}
	#woytc ul.split li {
		margin-top: 10px;
		padding-left: 0;
		width: 100%;
	}
	#woytc .answer {
		margin-bottom: 15px;
	}
	#woytc .description {
		margin-top: 15px;
	}
	#woytc button.disabled.continue, #woytc button.continue, #woytc button.back, #woytc button#rewind,#woytc .controls button.continue {
		display: block;
		float: none;
		margin: 0;
		width: 100%;
	}
	#woytc .centered .help button span {
		padding-left: 40px;
	}
	#woytc .centered .helpButton {
		width: 30px;
	}
	#woytc .controls {
		display: block;
	}
	#woytc .controls button.continue {
		margin-bottom: 10px;
	}
	#woytc .answer {
		font-size: 1.1em;
	}
}